
/* Box Base Settings */
[data-flexbox]{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}


/* Box Directions */
[data-flexbox~="row"]{
	-webkit-flex-direction:row;
	    -ms-flex-direction:row;
	        flex-direction:row;
}
[data-flexbox~="col"]{
	-webkit-flex-direction:column;
	    -ms-flex-direction:column;
	        flex-direction:column;
}


/* Box Wrap */
[data-flexbox~="wrap"]{
	-webkit-flex-wrap:wrap;
	    -ms-flex-wrap:wrap;
	        flex-wrap:wrap;
}
[data-flexbox~="nowrap"]{
	-webkit-flex-wrap:nowrap;
	    -ms-flex-wrap:nowrap;
	        flex-wrap:nowrap;
}



/* Box Positions */
[data-flexbox~="y-end"]{
	-webkit-align-items:flex-end;
	    -ms-flex-align:end;
	        align-items:flex-end;
}
[data-flexbox~="y-mid"]{
	-webkit-align-content:center;
	    -ms-flex-line-pack:center;
	        align-content:center;
	-webkit-align-items:center;
	    -ms-flex-align:center;
	        align-items:center;
}
[data-flexbox~="y-start"]{
	-webkit-align-items:flex-start;
	    -ms-flex-align:start;
	        align-items:flex-start;
}
[data-flexbox~="x-start"]{
	-webkit-justify-content:flex-start;
	    -ms-flex-pack:flex-start;
	        justify-content:flex-start;
}
[data-flexbox~="x-mid"]{
	-webkit-justify-content:center;
	    -ms-flex-pack:center;
	        justify-content:center;
}
[data-flexbox~="x-end"]{
	-webkit-justify-content:flex-end;
	    -ms-flex-pack:end;
	        justify-content:flex-end;
}



/* Box Spaces */
[data-flexbox~="x-around"]{
	-webkit-justify-content:space-around;
	    -ms-flex-pack:space-around;
	        justify-content:space-around;
}
[data-flexbox~="x-between"]{
	-webkit-justify-content:space-between;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
}



@media screen and (max-width:500px){
	
	
	[data-flexbox~="phonerow"]{
		-webkit-flex-direction:row;
				-ms-flex-direction:row;
						flex-direction:row;
	}
	
	[data-flexbox~="phonecol"]{
	-webkit-flex-direction:column;
	    -ms-flex-direction:column;
	        flex-direction:column;
	}
	
}

